<div class="contenedor">
  <div class=" container">
    <div class="table-wrapper" *ngFor="let dia of semana; index as index">
      <div class="programacion-barra">
        <div class="img-programacion-cientifico">
          <app-prog-img class="programacion-fotografia" [href]='cientificos[index].url'></app-prog-img>
        </div>
        <div class="textos-programacion-cientifico">
          <div class="programacion-cientifico">
            <h1>{{cientificos[index].nombre}}</h1>
          </div>
          <div class="programacion-fecha">
            <h2>{{dia.day}}</h2>
          </div>
        </div>
      </div>
      <table class="table-responsive-scroll table-web">
        <thead>
          <tr>
            <th [ngStyle]="{width: '15px'}">Hora</th>
            <th>Tema</th>
            <th>Descripción</th>
            <th [ngStyle]="{width: '5px'}">Conferencista</th>
            <th [ngStyle]="{width: '5px'}"></th>
          </tr>
        </thead>
        <tbody [ngStyle]="{ backgroundColor: (index % 2 === 0) ? '#100923' : '#100923s' }"
          *ngFor="let conferencista of dia.conferencistas">
          <tr>
            <td>
              <h2>{{conferencista.FechaConferencia}}</h2>
            </td>
            <td>
              <h3>
                {{conferencista.NombreConferencia}}
              </h3>
            </td>
            <td align="justify">
              <p>{{conferencista.DescripcionConferencia}}</p>
            </td>
            <td>
              <h4>{{conferencista.NombreCompleto}}</h4>
            </td>
            <td>
              <div class="imgContainer">
                <img class="speakerImg" [src]="conferencista.Imagen" alt="">
              </div>
            </td>
          </tr>
        </tbody>
      </table>

      <!--[> VERSIÓN MOVIL <]-->
      <table class="table-responsive-scroll table-mobile" *ngFor="let conferencista of dia.conferencistas">
        <thead>
          <tr>
            <th>Hora</th>
            <td>
              <h2>{{conferencista.FechaConferencia}}</h2>
            </td>
          </tr>
          <tr>
            <th>Tema</th>
            <td>
              <h3>
                {{conferencista.NombreConferencia}}
              </h3>
            </td>
          </tr>
          <tr>
            <th>Descripción</th>
            <td>
              <p>{{conferencista.DescripcionConferencia}}</p>
            </td>
          </tr>
          <tr>
            <th [ngStyle]="{width: '5px'}">Conferencista</th>
            <td>
              <p>{{conferencista.NombreCompleto}}</p>
            </td>
          </tr>
          <tr>
            <th [ngStyle]="{width: '5px'}">Imagen Perfil</th>
            <td>
              <div class="imgContainer">
                <img class="speakerImg" [src]="conferencista.Imagen" alt="">
              </div>
            </td>
          </tr>
        </thead>
        <br>

      </table>


    </div>
  </div>
  <br><br><br>
</div>